\documentclass[conference]{style/IEEEtran}

\usepackage{hyperref}
\usepackage{color}
\usepackage{fancyvrb}
\usepackage{booktabs}
%\usepackage{flushend}

\renewcommand{\ttdefault}{cmtt}

% correct bad hyphenation here
\hyphenation{op-tical net-works semi-conduc-tor}


\begin{document}

\title{The Thirteenth International Workshop on Accelerators and Hybrid Emerging Systems (AsHES)}

\author{
\IEEEauthorblockN{ Simon Garcia de Gonzalo\IEEEauthorrefmark{1} and Shintaro Iwasaki\IEEEauthorrefmark{2}}
\vspace{0.3\baselineskip}
\IEEEauthorblockA{\IEEEauthorrefmark{1}Sandia National Laboratories, USA}
\IEEEauthorblockA{\IEEEauthorrefmark{2}Meta AI, USA\\
simgarc@sandia.gov, siwasaki@fb.com}
}

\maketitle

% For peerreview papers, this IEEEtran command inserts a page break and
% creates the second title. It will be ignored for other modes.
\IEEEpeerreviewmaketitle

\section{Organization}
\subsection{General Chair}
\textbf{Simon Garcia de Gonzalo} \{simgarc@sandia.gov\}

\subsection{Program Chair}
\textbf{Shintaro Iwasaki} \{siwasaki@fb.com\} and
\textbf{TBD}

\section{Web Site}
\begin{center}
\url{https://www.ashes-hpc.org/}
\end{center}
\section{Assement of the previous workshops}
AsHES is a long running and successful workshop. We have always strived to achieve a high-quality of accepted articles by making sure each submission gets 3  to 4 strong reviews. Even after the submission numbers declined to its lowest point in 2019 and again decreased a bit during the last two years of Pandemic, we have not let it affect the our high-level of acceptance criteria and the quality of accepted papers as shown in Table~\ref{tab:statisitics}. However, during the last couple of years we have taken some proactive steps to increase the number of submissions:
\begin{itemize}
\item AsHES 2020 changed the workshop full name from \emph{Accelerators and Hybrid Exascale Systems}
	to \emph{Accelerators and Hybrid Emerging Systems}. The acronym is unchanged.
\item AsHES 2021 We refined the workshop scope and call for papers to include emerging topics
	in heterogeneous computing such as the hardware and software system for accelerators
	of AI, edge computing, and domain-specific functionalities. 
\item AsHES 2022 We added an additional short paper track that aims to accept papers presenting early
	investigation of innovative ideas or position papers for emerging topics
\end{itemize}

The 2020 changes mention above effectively stopped the decline of submissions we saw in 2019, so we consider that steps as a success. The improved scope of 2021, and the introduction of a short-paper track in 2022 are harder to asses. Overall there was a decline in submissions, partly due to the Covid19 situation. However we consider the 2021 and 2022 steps as positive changes, as we had some submissions aiming at the expanded track and as short papers track. 

We also realize that the slight decline in submission observed in the last 2 iterations of the workshop may be due to a few other factors:  
\begin{itemize}
\item The refined scope of the workshop was not well communicated, as we changed the call for papers but not made explicit reference to the changes on the workshop website 
\item We missed being more proactive in inviting additional people in directly, for example authors from previous years. 
\item We did not draw attention to the workshop using alternative social media channels, (e.g. Twitter, linkedin)   
\end{itemize}
 
We plan to address all of the above points in the next workshop.
 
 
\begin{table}
\center
\begin{tabular}{ccccc}
\toprule
Year & Submissions & Accepted & Acceptance Rate & Total Citation\\
\midrule
2022 & 8 & 4 & 50\% & NA*\\
2021 & 9 & 6 & 66\% & NA*\\
2020 & 13& 8 & 61\% & 50\\
2019 & 7 & 4 & 57\% & 41 \\
2018 & 12 & 8 & 66\% & 369\\
\bottomrule
\end{tabular}
\caption{Submission and acceptance statistics\\
$*$) Total Citation for 2021 and 2022 not included, as not enough time has pass to correctly assess it}
\label{tab:statisitics}

\end{table}
 
\section{Summary of planned changes}
We believe that the refine focus and short paper track added the last two iterations of the workshop were a good start and will keep them in order to better assess their impact. But we plan to actively address the challenges described in the previous section by making the following changes:

\begin{itemize}

\item Further refinement of the scope. We have identified that significant number of submissions  deal with applications for hybrid/heterogeneous systems. Therefore, we pan to include this item again in the call for papers but be more explicit in communicating this information on the website and the call for papers. 
\item We plan also to continue to add and motivate articles about new emerging topics.  This is important to address the \emph{emerging} focus of the workshop, which is also to consider new technologies, also apart from already established GPU/FPGA systems. 

\item Better distribution of the call for papers. Contact former authors and collaborators directly in addition to the classic CFP announcements. Work on a more strict internal schedule for when to release call for papers and when to reach out to new potential authors and accepted authors from previous years.

\item Better Social Media work. We have previously created a Twitter Account for the 2022 iteration of the workshop that we plan to be more active in using. We plan to also reach out to the social media accounts from the IPDPS main conference and other workshops. 

\item Creation of a \emph{Best Paper Award}. This was successful in previous years (until 2018), but unfortunately has been lost in recent years. We will also announce the best paper award in the call for paper as well as on the website. 

\end{itemize}


We hope that with these steps we will be able to bring the number of submissions back to our previous level or even improve it. 

To verify these points, we will distribute a questionnaire after the workshop to learn what motivated authors to submit an article to our workshop, how they became aware of the workshop, and what they would like to see in the future. Since this time IPDPS is in USA, we think that it is beneficial that the general chair and one of the PCs are located there. However, as second PC we will ask people from the Europe or Asia to be able to better cover those regions as well.

\end{document}